<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Freelancer</title>
    <link rel="icon" href="./img/tabIcon.jpg">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous"/>
    <link rel="stylesheet" href="css/app.min.css">
</head>
<body>
    <div class="navbarContainer">
        <div class="navbar">
            <div class="navbar_logoBtn"></div>
            <ul class="navbar_btnContainer">
                <li class="navbar_btn">
                    <i class="fas fa-search navbar_btnIcon"></i>
                    Check
                </li>
                <li class="navbar_btn">
                    <i class="fas fa-desktop navbar_btnIcon"></i>
                    Projects
                </li>
                <li class="navbar_btn">
                    <i class="far fa-comment-dots navbar_btnIcon"></i>
                    Messages
                </li>
                <li class="navbar_btn">
                    <i class="far fa-bell navbar_btnIcon"></i>
                    Notification
                </li>
            </ul>
        </div>
    </div>
    <div class="mainContainer">
        <div class="leftMenu">
            <img src="./img/defaultProfilePhoto.png" alt="profile photo" class="leftMenu_profilePhoto">
            <p class="leftMenu_username">Zulfugar Asgerzade</p>
            <i class="leftMenu_userProfessional">Front end developer</i>
            <p class="leftMenu_sectionHeader">Skills</p>
            <ul class="leftMenu_skillsContainer">
                <li class="leftMenu_skill">
                    <i class="fas fa-check leftMenu_skillIcon"></i>
                    Html
                </li>
                <li class="leftMenu_skill">
                    <i class="fas fa-check leftMenu_skillIcon"></i>
                    Css
                </li>
                <li class="leftMenu_skill">
                    <i class="fas fa-check leftMenu_skillIcon"></i>
                    Javascript
                </li>
                <li class="leftMenu_skill">
                    <i class="fas fa-check leftMenu_skillIcon"></i>
                    React
                </li>
            </ul>
        </div>
        <div class="jobsContainer">
           <div class="jobSearchContainer">
               <div class="searchInputContainer">
                    <i class="fas fa-search searchInputContainer_searchIcon"></i>
                    <input type="text" placeholder="Search Project" class="searchInputContainer_searchInput">
               </div>
               <p class="jobSearchContainer_resultCount">4,569 Result</p>
           </div>
           <!-- IS OLAN CARDLAR DYNAMIC BURDA YARAT-->
           <!-- ALGORITM ELANI-->
           <div class="jobsCard">
                <i class="fas fa-tv jobsCard_cardIcon"></i>
                <div class="jobsCard_jobDescriptionContainer">
                    <p class="jobsCard_jobHeader">Build me an Algorithm --2</p>
                    <p class="jobsCard_jobDesription">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Maiores quis, optio saepe provident vel harum architecto. Incidunt aut reiciendis veritatis.</p>
                    <p class="jobsCard_jobAditionalInfo">
                        <i class="fas fa-hourglass-start jobsCard_additionalInfoIcon"></i>
                        Open 2 minutes before - 0 offer
                    </p>
                    <p class="jobsCard_jobAditionalInfo">
                        <i class="fas fa-tag jobsCard_additionalInfoIcon"></i>
                        Algorithm, C++ Programming, Computer Science
                    </p>
                </div>
                <p class="jobsCard_jobPrice">$30 - $250</p>
           </div>
           <!--FRONTEND ELANI-->
           <div class="jobsCard">
                <i class="fas fa-tv jobsCard_cardIcon"></i>
                <div class="jobsCard_jobDescriptionContainer">
                    <p class="jobsCard_jobHeader">We hire a Frontend developer</p>
                    <p class="jobsCard_jobDesription">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nemo, ullam, similique nobis voluptatibus repellendus in natus corporis itaque praesentium ad voluptate, placeat voluptatem!</p>
                    <p class="jobsCard_jobAditionalInfo">
                        <i class="fas fa-hourglass-start jobsCard_additionalInfoIcon"></i>
                        Open 5 minutes before - 10 offer
                    </p>
                    <p class="jobsCard_jobAditionalInfo">
                        <i class="fas fa-tag jobsCard_additionalInfoIcon"></i>
                        Html, Css, javascript, React
                    </p>
                </div>
                <p class="jobsCard_jobPrice">$400 - $600</p>
           </div>
           <!--BACKEND ELANI-->
           <div class="jobsCard">
                <i class="fas fa-tv jobsCard_cardIcon"></i>
                <div class="jobsCard_jobDescriptionContainer">
                    <p class="jobsCard_jobHeader">Need a backend developer</p>
                    <p class="jobsCard_jobDesription">Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptate, recusandae.</p>
                    <p class="jobsCard_jobAditionalInfo">
                        <i class="fas fa-hourglass-start jobsCard_additionalInfoIcon"></i>
                        Open 2 minutes before - 0 offer
                    </p>
                    <p class="jobsCard_jobAditionalInfo">
                        <i class="fas fa-tag jobsCard_additionalInfoIcon"></i>
                        Algorithm, C++ Programming, Computer Science
                    </p>
                </div>
                <p class="jobsCard_jobPrice">$600 - $1,000</p>
           </div>
           <!--DATABASE ELANI-->
           <div class="jobsCard">
                <i class="fas fa-tv jobsCard_cardIcon"></i>
                <div class="jobsCard_jobDescriptionContainer">
                    <p class="jobsCard_jobHeader">Build me an Algorithm --2</p>
                    <p class="jobsCard_jobDesription">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Maiores quis, optio saepe provident vel harum architecto. Incidunt aut reiciendis veritatis.</p>
                    <p class="jobsCard_jobAditionalInfo">
                        <i class="fas fa-hourglass-start jobsCard_additionalInfoIcon"></i>
                        Open 2 minutes before - 0 offer
                    </p>
                    <p class="jobsCard_jobAditionalInfo">
                        <i class="fas fa-tag jobsCard_additionalInfoIcon"></i>
                        Algorithm, C++ Programming, Computer Science
                    </p>
                </div>
                <p class="jobsCard_jobPrice">$30 - $250</p>
           </div>
        </div>
    </div>
    <script src="js/app.min.js"></script>
</body>
</html>